<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>0color0.png</key>
            <dict>
                <key>frame</key>
                <string>{{1125,1728},{122,129}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,129}}</string>
                <key>sourceSize</key>
                <string>{122,129}</string>
            </dict>
            <key>0color1.png</key>
            <dict>
                <key>frame</key>
                <string>{{974,1854},{244,130}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,130}}</string>
                <key>sourceSize</key>
                <string>{244,130}</string>
            </dict>
            <key>0color10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1127},{244,371}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,371}}</string>
                <key>sourceSize</key>
                <string>{244,371}</string>
            </dict>
            <key>0color11.png</key>
            <dict>
                <key>frame</key>
                <string>{{738,1486},{366,254}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{366,254}}</string>
                <key>sourceSize</key>
                <string>{366,254}</string>
            </dict>
            <key>0color12.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,2},{246,370}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,370}}</string>
                <key>sourceSize</key>
                <string>{246,370}</string>
            </dict>
            <key>0color13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1371,2},{363,249}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{363,249}}</string>
                <key>sourceSize</key>
                <string>{363,249}</string>
            </dict>
            <key>0color14.png</key>
            <dict>
                <key>frame</key>
                <string>{{1241,736},{364,251}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,251}}</string>
                <key>sourceSize</key>
                <string>{364,251}</string>
            </dict>
            <key>0color15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1117,2},{364,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,252}}</string>
                <key>sourceSize</key>
                <string>{364,252}</string>
            </dict>
            <key>0color16.png</key>
            <dict>
                <key>frame</key>
                <string>{{616,2},{243,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,368}}</string>
                <key>sourceSize</key>
                <string>{243,368}</string>
            </dict>
            <key>0color17.png</key>
            <dict>
                <key>frame</key>
                <string>{{491,745},{242,369}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,369}}</string>
                <key>sourceSize</key>
                <string>{242,369}</string>
            </dict>
            <key>0color18.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,378},{364,374}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,374}}</string>
                <key>sourceSize</key>
                <string>{364,374}</string>
            </dict>
            <key>0color19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1743,1114},{246,248}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,248}}</string>
                <key>sourceSize</key>
                <string>{246,248}</string>
            </dict>
            <key>0color2.png</key>
            <dict>
                <key>frame</key>
                <string>{{994,1473},{127,254}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{127,254}}</string>
                <key>sourceSize</key>
                <string>{127,254}</string>
            </dict>
            <key>0color20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1743,868},{244,249}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,249}}</string>
                <key>sourceSize</key>
                <string>{244,249}</string>
            </dict>
            <key>0color21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1494,733},{247,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{247,252}}</string>
                <key>sourceSize</key>
                <string>{247,252}</string>
            </dict>
            <key>0color22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1743,376},{244,251}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,251}}</string>
                <key>sourceSize</key>
                <string>{244,251}</string>
            </dict>
            <key>0color3.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,1873},{362,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{362,132}}</string>
                <key>sourceSize</key>
                <string>{362,132}</string>
            </dict>
            <key>0color4.png</key>
            <dict>
                <key>frame</key>
                <string>{{615,1116},{122,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,368}}</string>
                <key>sourceSize</key>
                <string>{122,368}</string>
            </dict>
            <key>0color5.png</key>
            <dict>
                <key>frame</key>
                <string>{{1256,1728},{242,253}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,253}}</string>
                <key>sourceSize</key>
                <string>{242,253}</string>
            </dict>
            <key>0color6.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,1127},{241,371}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{241,371}}</string>
                <key>sourceSize</key>
                <string>{241,371}</string>
            </dict>
            <key>0color7.png</key>
            <dict>
                <key>frame</key>
                <string>{{1109,370},{364,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,252}}</string>
                <key>sourceSize</key>
                <string>{364,252}</string>
            </dict>
            <key>0color8.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,1500},{242,371}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,371}}</string>
                <key>sourceSize</key>
                <string>{242,371}</string>
            </dict>
            <key>0color9.png</key>
            <dict>
                <key>frame</key>
                <string>{{857,372},{367,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{367,250}}</string>
                <key>sourceSize</key>
                <string>{367,250}</string>
            </dict>
            <key>10color0.png</key>
            <dict>
                <key>frame</key>
                <string>{{994,1729},{122,129}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,129}}</string>
                <key>sourceSize</key>
                <string>{122,129}</string>
            </dict>
            <key>10color1.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,1872},{242,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,132}}</string>
                <key>sourceSize</key>
                <string>{242,132}</string>
            </dict>
            <key>10color10.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,754},{244,371}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,371}}</string>
                <key>sourceSize</key>
                <string>{244,371}</string>
            </dict>
            <key>10color11.png</key>
            <dict>
                <key>frame</key>
                <string>{{861,2},{366,254}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{366,254}}</string>
                <key>sourceSize</key>
                <string>{366,254}</string>
            </dict>
            <key>10color12.png</key>
            <dict>
                <key>frame</key>
                <string>{{490,1500},{246,370}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,370}}</string>
                <key>sourceSize</key>
                <string>{246,370}</string>
            </dict>
            <key>10color13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1363,368},{363,249}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{363,249}}</string>
                <key>sourceSize</key>
                <string>{363,249}</string>
            </dict>
            <key>10color14.png</key>
            <dict>
                <key>frame</key>
                <string>{{993,1107},{364,251}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,251}}</string>
                <key>sourceSize</key>
                <string>{364,251}</string>
            </dict>
            <key>10color15.png</key>
            <dict>
                <key>frame</key>
                <string>{{987,741},{364,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,252}}</string>
                <key>sourceSize</key>
                <string>{364,252}</string>
            </dict>
            <key>10color16.png</key>
            <dict>
                <key>frame</key>
                <string>{{612,374},{243,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{243,368}}</string>
                <key>sourceSize</key>
                <string>{243,368}</string>
            </dict>
            <key>10color17.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,374},{242,369}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,369}}</string>
                <key>sourceSize</key>
                <string>{242,369}</string>
            </dict>
            <key>10color18.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{364,374}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,374}}</string>
                <key>sourceSize</key>
                <string>{364,374}</string>
            </dict>
            <key>10color19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1495,987},{246,248}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,248}}</string>
                <key>sourceSize</key>
                <string>{246,248}</string>
            </dict>
            <key>10color2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1743,2},{126,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{126,252}}</string>
                <key>sourceSize</key>
                <string>{126,252}</string>
            </dict>
            <key>10color20.png</key>
            <dict>
                <key>frame</key>
                <string>{{1743,622},{244,249}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,249}}</string>
                <key>sourceSize</key>
                <string>{244,249}</string>
            </dict>
            <key>10color21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1246,1102},{247,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{247,252}}</string>
                <key>sourceSize</key>
                <string>{247,252}</string>
            </dict>
            <key>10color22.png</key>
            <dict>
                <key>frame</key>
                <string>{{1743,130},{244,251}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{244,251}}</string>
                <key>sourceSize</key>
                <string>{244,251}</string>
            </dict>
            <key>10color3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1873},{362,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{362,132}}</string>
                <key>sourceSize</key>
                <string>{362,132}</string>
            </dict>
            <key>10color4.png</key>
            <dict>
                <key>frame</key>
                <string>{{491,1116},{122,368}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{122,368}}</string>
                <key>sourceSize</key>
                <string>{122,368}</string>
            </dict>
            <key>10color5.png</key>
            <dict>
                <key>frame</key>
                <string>{{1123,1473},{242,253}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,253}}</string>
                <key>sourceSize</key>
                <string>{242,253}</string>
            </dict>
            <key>10color6.png</key>
            <dict>
                <key>frame</key>
                <string>{{248,754},{241,371}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{241,371}}</string>
                <key>sourceSize</key>
                <string>{241,371}</string>
            </dict>
            <key>10color7.png</key>
            <dict>
                <key>frame</key>
                <string>{{739,1113},{364,252}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{364,252}}</string>
                <key>sourceSize</key>
                <string>{364,252}</string>
            </dict>
            <key>10color8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1500},{242,371}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,371}}</string>
                <key>sourceSize</key>
                <string>{242,371}</string>
            </dict>
            <key>10color9.png</key>
            <dict>
                <key>frame</key>
                <string>{{735,744},{367,250}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{367,250}}</string>
                <key>sourceSize</key>
                <string>{367,250}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>block6.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:500dcef4e913925b97d88f5dda3e2d4d$</string>
            <key>textureFileName</key>
            <string>block6.png</string>
        </dict>
    </dict>
</plist>
